.fancybox-inner * {
    box-sizing: border-box;
    font-family: "Helvetica Neue Cyr Roman";
    font-weight: 500;
}

.fancybox-inner .content {
    left: 50% !important;
    transform: translate(-50%);
}

.fancybox-inner .content {
    border: none !important;
    padding: 0 !important;
    border-radius: 5px !important;
    overflow: visible;
}

#cartInfo {
    display: flex;
    flex-direction: column;
    height: auto;
    max-width: 800px;
    width: 100%;
}

#cartInfo .data {
    padding: 0 0 30px 0;
}

#cartInfo #cart_scroll .data li {
    position: relative;
}

#cartInfo #cart_scroll .data li:nth-child(1).active {
    display: block;
}

#cartInfo #cart_scroll .data li:nth-child(2).active .li_tab_content{
    display: flex;
    justify-content: space-around;
    gap: 50px;
}

#cartInfo .step {
    display: flex;
    float: none;
    height: auto;
    width: auto;
    justify-content: space-around;
    align-items: center;
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.2);
    margin-bottom: 30px;
}

#cartInfo ul {
    margin-bottom: 0;
}

#cartInfo .clearfix::after {
    content: none;
}

#cartInfo .step li:nth-child(1),
#cartInfo .step li:nth-child(2){
    border: none;
    height: auto;
    width: 50%;
    float: none;
    line-height: normal;
    font-size: 15px;
    padding: 25px 0;
    text-transform: none;
}

#cartInfo .step li {
    color: #c0c0c0;
}

#cartInfo .step li .number {
    color: #fff;
    background: #ddd;
    padding: 5px 8px;
    border-radius: 3px;
    margin-right: 10px;
}

#cartInfo .step li.active .number {
    color: #fff;
    background: #fb2b35;
}

.content #cartInfo ul.step li.active {
    background: #e7e7e7;
    box-shadow: 0px 0 10px rgba(0, 0, 0, 0.2);
}

.content #cartInfo ul.step li:hover {
    background: #d5d5d5;
    box-shadow: 0px 0 10px rgba(0, 0, 0, 0.2);
    transition: 1s;
}

#cartInfo #cart_scroll {
    width: auto;
    padding: 0 50px;
}

#cartInfo .back {
    border-bottom: 2px solid #e8e8e8;
    padding-bottom: 30px;
    margin-bottom: 25px;
}

#cartInfo .back span {
    position: relative;
    top: 0;
    left: 30px;
}

#cartInfo .back span::before {
    content: "";
    position: absolute;
    top: 5px;
    left: -25px;
    width: 7px;
    height: 7px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    transform: rotate(-135deg);
}
#cartInfo .twoCheck label input {
	display: none !important;
}
#cartInfo .twoCheck {
    margin-bottom: 35px;
}

#cartInfo .twoCheck label {
    margin-top: 0;
    display: inline-block;
    cursor: pointer;
}

#cartInfo label::after {
    content: none;
}
#cartInfo .twoCheck span {
	position: relative;
	padding-left: 39px;
	line-height: 1.5;
	display: inline-block;
}
#cartInfo .twoCheck span::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 25px;
    height: 25px;
    border-radius: 5px;
    border: 1px solid #ddd;
    box-sizing: border-box;
}

#cartInfo .twoCheck input:checked + span::before {
    border-color: #fb2b35;
    background-color: #fb2b35;
}
#cartInfo .twoCheck input:checked + span::after {
	content: "";
	position: absolute;
	top: 5px;
	left: 7px;
	width: 10px;
	height: 8px;
	border: solid #fff;
	transform: rotate(-45deg);
	border-width: 0 0 3px 3px;
}

#cartInfo .twoCheck label input {
    display: none;
}

#cartInfo .twoCheck label {
    margin-right: 20px;
}
#cartInfo .twoCheck label:last-child {
    margin-right: 0px;
}
#cartInfo form .data .col1,
#cartInfo form .data .col2 {
    float: none;
    width: 100%;
}
#cartInfo form .data .col1 input {
	margin-bottom: 20px;
	padding: 4px 5px;
	box-shadow: none;
}

#cartInfo form .col1 label,
#cartInfo form .col2 label {
    margin: 0;
    display: inline;
}

#cartInfo form .col1 input {
    width: 100%;
    margin: 0;
    padding: 0;
}

/*

    УБЕРИ ЗВЕЗДОЧКИ У ТЕЛЕФОНА И МЕЙЛА В HTML

*/

#cartInfo form .col1 label:nth-child(3)::after,
#cartInfo form .col1 label:nth-child(5)::after {
    content: "*";
    color: #fb2b35;
    margin-left: 4px;
}

#cartInfo form .col1 input {
    border: none;
    border-bottom: 2px solid #ccd3d5;
}

/*

    УМЕНЬШИ КОЛЛИЧЕСТВО СТРОК В TEXTAREA (.COL2)
    С 7 ДО 4х

*/

#cartInfo form .col2 textarea {
    width: 100% !important;
    height:  auto !important;
    margin-bottom: 15px;
    padding: 10px;
}

#confirm_text_condition {
    padding: 0;
    margin: 0;
    float: none;
    font-size: 85%;
    color: #4c4c4c;
    line-height: 1;
    max-width: none;
}

body .fancybox-inner .content .btnClose {
    top: -6.5%;
    left: 101%;
    right: 0;
    height: 0;
}

body .fancybox-inner .content .btnClose span {
    width: 30px;
    height: 30px;
    background: url(cancel.png);
    background-size: cover;
    text-indent: -9999em;
}

/*

    DIV CLASS="SUMMWRAPP"

    В HTML СДЕЛАТЬ ПЕРВОЙ ДОЧКОЙ РОДИТЕЛЯ

*/
#cartInfo .panel {
	bottom: 0px;
	position: relative;
	right: 0px;
	width: auto;
	text-align: right;
}
/*

    ИСПРАВИТЬ В HTML НАДПИСЬ "ИТОГО"

    СОГЛАСНО МАКЕТУ

    И ПОМЕНЯТЬ ПОРЯДОК В HTML В DIV CLASS="PANEL": 
        1 DIV CLASS="SUMMWRAPP" 
        2 DIV CLASS="NEXT"
        3 DIV CLASS="PREV"

*/

#cartInfo #cart_scroll .data .panel div.summWrapp {
    font-size: 22px;
    text-align: end;
    margin-bottom: 16px;
    margin-top: 10px;
}

#cartInfo  #cart_scroll .data .panel div {
    display: block;
    float: none;
    margin: 0;
}

#cartInfo .panel .summWrapp .summ {
    margin: 0 5px 0 15px;
}

.fancybox-inner #cartInfo #cart_scroll .data .panel .green {
    float: none;
    padding: 18px 25px;
    background-color: #fff;
    border: 2px solid #fb2b35;
    color: #000 !important;
    display: inline-block;
}

.fancybox-inner #cartInfo #cart_scroll .data .panel .next {
    position: relative;
    padding-right: 45px;
}

.fancybox-inner #cartInfo #cart_scroll .data .panel .green:hover {
    background-color: #fb2b35;
    color: #fff !important;
}

#cartTable {
    margin: 0;
    border-bottom: 2px solid #e8e8e8;
    padding-bottom: 35px;
    margin-bottom: 25px;
}

#cartTable table {
    border-collapse: unset;
}

#cartTable thead {
    border-bottom: 2px solid #e8e8e8;
}

#cartTable tr, #cartTable tr td {
    border: none !important;
    padding: 15px 30px;
}

#cartTable thead tr td:first-child {
    text-align: left;
}

#cartTable td:first-child {
    padding-left: 0;
}

#cartTable td:last-child {
    padding: 15px 0;
    min-width: 40px;
}

#cartTable tr:last-child {
    margin-bottom: 35px;
}

#cartTable tbody tr:last-child td {
    padding-bottom: 35px;
}

/*

    И ПОМЕНЯТЬ ПОРЯДОК В HTML В DIV CLASS="PANEL": 
        1 DIV CLASS="SUMMWRAPP" 
        2 DIV CLASS="NEXT"
        3 DIV CLASS="ML10"
        4 3 DIV CLASS="CARTCLEAR"

*/

#cartTable tbody .removeRow {
	_background: url(basket.png) no-repeat;
	_background-size: contain;
	width: 20px;
	height: 20px;
	padding: 15px;
	background-size: 20px;
	background-position: center;
	position: relative;
	z-index: 100;
}
.content #cartInfo #cart_scroll .data .panel div.cartClear {
    border: none;
    color: #a3a3a3 !important;
    background: url(basket.png) no-repeat 165px;
    padding: 18px 35px 18px 20px;
    margin-right: 25px;
}

.content #cartInfo #cart_scroll .data .panel div.cartClear:hover {
    color: #a3a3a3 !important;
    background-color: #fff;
    text-decoration: underline;
    text-decoration-color: #fb2b35;
}

#cartInfo #cart_scroll .data div.ml10 {
    
}

#cartInfo #cart_scroll .data div.next::after {
    content: "";
    border-right: 2px solid #000;
    border-top: 2px solid #000;
    position: absolute;
    top: 40%;
    left: auto;
    width: 10px;
    height: 10px;
    transform: rotate(45deg);
    margin-left: 10px;
}

#cartInfo #cart_scroll .data div.next:hover::after {
    content: "";
    border-right: 2px solid #fff;
    border-top: 2px solid #fff;
    position: absolute;
    top: 40%;
    left: auto;
    width: 10px;
    height: 10px;
    transform: rotate(45deg);
    margin-left: 10px;
    transition: all .5s ease;
}

/* SETTING */
#feedbackModal {
    padding: 0px;
    max-width: 930px;
}

#feedbackModal .clearfix {
    position: relative;
}

#feedbackModal .clearfix:after {
    content: '';
    display: table;
    clear: both;
}

#feedbackModal input {
    font-weight: initial;
}
#feedbackModal .h1 {
    text-align: center;
    margin-bottom: 27px;
    font-size: 30px;
}
#feedbackModal * {
    box-sizing: border-box;
}

#feedbackModal .fl {
    float: left;
}

#feedbackModal .fr {
    float: right;
}

/*RIGHT BLOCK*/
#feedbackModal span {
    background: url(img.jpg) no-repeat -100px;
    background-size: cover;
    width: 465px;
    height: 625px;
    margin-right: 20px;
}

/*LEFT BLOCK*/
#feedbackModal .right-block {
    width: calc(100% - (465px + 20px));
    padding: 60px 40px 25px;
    ;
}

#feedbackModal .h {
    text-align: center;
}

#feedbackModal h1 {
    font-size: 37px;
    font-weight: 700;
    margin-bottom: 35px;
    color: #282828;
    text-transform: uppercase;
    line-height: 1.2;
    text-align: center;
}

#feedbackModal .h p {
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 60px;
    color: #606060;
}

#feedbackModal form > * {
    font-size: 14px;
    color: #787878;
    display: block;
}

#feedbackModal .border {
    border: none;
    border-bottom: 1px solid #ccd3d5;
    width: 100%;
    margin-bottom: 30px;
    padding: 0 0 15px 0;
}

#feedbackModal button {
	background-color: #fb2b35;
	color: #fff;
	max-width: 210px;
	max-height: 60px;
	border-radius: 5px;
	margin-bottom: 40px;
	padding: 15px 25px;
}

#feedbackModal label {
    display: flex;
    align-items: center;
}

#feedbackModal label p {
    line-height: normal;
    margin-bottom: 0;
}

#feedbackModal form p {
    color: #666;
    margin-left: 20px;
}

#feedbackModal a {
    color: #bebebe;
}

#feedbackModal a:hover {
    color: #fb2b35;
    text-decoration: none;
}

#feedbackModal input:focus {
    box-shadow: none;
}

#feedbackModal .fancybox-close-small {
    background: none;
    color: #282828;
    width: 45px;
    height: 45px;
}

/*MEDIA CSS*/

@media screen and (max-width: 880px) {

    #feedbackModal span {
        display: none;
    }

    #feedbackModal .right-block {
            width: 100%;
            padding: 45px 30px;
    }
}